| Home | Libraries | People | FAQ | More

##### count(ValueOrIndexable const &)

Count Values or Indexables stored in the container.

###### Description

For indexable_type it returns the number of values which indexables equals the parameter. For value_type it returns the number of values which equals the parameter.

###### Synopsis

    template<typename ValueOrIndexable>
    size_type count(ValueOrIndexable const & vori)

###### Modifier(s)

    const

###### Parameter(s)

Type | Name | Description
--- | --- | ---
`ValueOrIndexable const &` | `vori` | The value or indexable which will be counted.

###### Returns

The number of values found.

###### Throws

Nothing.